# translation of eog.HEAD.po to Lithuanian
# Lithuanian translation of eog
# Copyright (C) 2000-2010 Free Software Foundation, Inc.
#
# Gediminas Paulauskas <menesis@chatsubo.lt>, 2000-2003.
# Žygimantas Beručka <zygis@gnome.org>, 2003-2007, 2010.
# Justina Klingaitė <justina.klingaite@gmail.com>, 2005.
# Gintautas Miliauskas <gintas@akl.lt>, 2007, 2008, 2010.
# Algimantas Margevičius <gymka@mail.ru>, 2011.
# Aurimas Černius <aurisc4@gmail.com>, 2010, 2013, 2014, 2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: eog.HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=eog&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 17:57+0200\n"
"PO-Revision-Date: 2017-03-02 01:46+0200\n"
"Last-Translator: Moo\n"
"Language-Team: Lietuvių <gnome-lt@lists.akl.lt>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n"
"%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Poedit 1.8.11\n"

#: ../data/help-overlay.ui.h:1
msgctxt "shortcut window"
msgid "General"
msgstr "Bendra"
